@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;600;700;800&display=swap');
*{
    padding: 0;
    margin: 0;
}

body {
    margin: auto;
    overflow: auto;
    background: linear-gradient(315deg, rgb(0, 101, 74) 3%, rgb(60, 206, 152) 38%, rgb(48, 238, 168) 68%, rgb(25, 255, 194) 98%);
    animation: gradient 15s ease infinite;
    background-size: 400% 400%;
    background-attachment: fixed;
}

@keyframes gradient {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}
.container1{
    width: 80%;
    height: 80vh;
    display: flex;
    box-shadow: 5px 5px 10px rgba( 0, 0, 0, .212);
    margin-top: 100px;
    margin-left: 200px;
}

.form-image{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:rgb(0, 95, 76);
    padding: 1rem;
}

.form-image img{
    width: 31rem;
}

.form{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(7, 200, 155) ;
    padding: 3rem;
}
.form-header{
    margin-bottom: 3rem;
    display: flex;
    justify-content: space-between;
}

.form-header h1:after{
    content: '';
    display: block;
    width: 5rem;
    height: 0.3rem;
    background-color: rgb(0, 95, 76);
    margin: 0 auto;
    position: absolute;
    border-radius: 10px;
}

.input-group{
    display: flex; 
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1rem 0;
}

.input-box{
    display: flex;
    flex-direction: column;
    margin-bottom: 1.1rem;
}
.option{
    margin:0.6rem 0;
    padding: 0.8rem 1.2rem;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 6px #0000001c;
}
 
.input-box input{
    margin: 0.6rem;
    padding: 0.8rem 1.2rem;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 6px #0000001c;
}

.input-box input:hover {
    background-color: #eeeeee75;
}

.input-box input:focus-visible{
    outline: 1px solid rgb(0, 95, 76);
}

.input-box label,
.gender-title h6{
    font-size: 0.75rem;
    font-weight: 600;
    color: #000000c0;
}

.input-box input::placeholder{
    color: #000000be;
}

.continue-button button{
    width: 100%;
    margin-top: 2.5rem;
    padding: 0.62rem;
    border-radius: 5px;
    cursor: pointer;
}
.continue-button button{
    background-color: rgb(7, 200, 155); 
}
.continue-button button:hover{
    background-color:  rgb(153, 233, 214); 
 }
   

@media screen and (max-width:1330px){
    .form-image{
        display: none;
    }
    
    .container1{
        width: 50%;
    }
    
    .form{
        width: 100%;
    }
}

@media screen and (max-width:1064px){
    .container1{
        width: 90%;
        height: auto;
    }
    
    .input-group{
        flex-direction: column;
        overflow: scroll;
        flex-wrap: nowrap;
        max-height: 10rem;
        padding-right: 5rem;
    }
}



